 /*
    Description: 	PHP Ajax Contact Form
    Author: 		InsideLab
    Version: 		1.0
*/

/*	--------------------------------------------------
	:: Contact Form
	-------------------------------------------------- */
	
    jQuery.noConflict()(function($){
        $(document).ready(function() { 
            $('#contact').ajaxForm({ 
                target:'#contact-message',
                beforeSubmit:function(){ 
                    $('#loader').show(); 
                },
			    success:function(){ 
				    $('#loader').hide(); 
					$("#contact-message").fadeIn(500);
                },
		    });
        });
	});